
.text-black{ color: #000 !important;}
.but{width: 80%;
    color: #fff;
    font-size: 20px;
    height: 50px;
    cursor: pointer;
    border-radius: 35px;
    outline: none;
    line-height: 50px;
    text-align: center;  
    border: 2px solid #199446;
}
.tabai{ width: 100%;
    li{
        display: inline-block;
        width: 49%

    }
}


.ai-sec{ border: 1px solid #000; height: 700px;
.ai-section{padding: 10px;
    background: #439547;
    h1{ font-size: 30px; color: #fff; text-align: center;
    }
}
.ai-in{ padding: 20px; margin-top: 25px;
.text-in{  margin-bottom: 20px;
    h5{     color: #000;
        font-weight: 800;
        margin-bottom: 15px;}
}
}
}